import Drawer               from "@components/core/Drawer";
import Footer               from '@components/core/Footer';

import { ComicFont } from '@fonts'


import dmetadata from '@metadata.json'

export const metadata = {
	title: 'Football Quizzes - Test Your Knowledge on History, Clubs, Transfers, and Leagues - '+dmetadata.name??"neal",
	description: 'Challenge yourself with our football quizzes. Explore topics like football history, clubs, transfers, and leagues. Test your knowledge and become a football expert.',
}


export default function MDClayout({
  children,
}) {
  return (
  	<div className="w-full h-full" id="main">
				<header className="hidden">
				    <h1>Football Quizzes - Test Your Knowledge</h1>
				</header>
				<div className="hidden">
				    <div>
				        <h2>Football History Quizzes</h2>
				        <p>Test your knowledge of football history with our challenging quizzes. Dive into the rich heritage of the sport.</p>
				    </div>
				    <div>
				        <h2>Football Clubs Quizzes</h2>
				        <p>How well do you know your favorite football clubs? Take our quizzes and prove your dedication to your team.</p>
				    </div>
				    <div>
				        <h2>Football Transfers Quizzes</h2>
				        <p>Stay updated on the latest transfers in the football world. Test your transfer market expertise with our quizzes.</p>
				    </div>
				    <div>
				        <h2>Football Leagues Quizzes</h2>
				        <p>Explore the diverse world of football leagues. Challenge yourself with quizzes on different leagues around the globe.</p>
				    </div>
				</div>
			<section className={ComicFont.className} style={{color:'black', minHeight:'100vh'}} >
				<Drawer/>
					{children}
				<Footer/>
			</section>
  	</div>
  )
}
